oldschooldaw.com

Software => Modern DAW Software => Pro Tools by AVID => Topic started by: chrisNova777 on November 15, 2018, 12:31:46 PM

Title: pro tools 12 requirements - requires Mtn Lion+ or Windows 7+
Post by: chrisNova777 on November 15, 2018, 12:31:46 PM
http://avid.force.com/pkb/articles/compatibility/Pro-Tools-12-System-Requirements

Quote
Minimum System Requirements:
Mac:

    Intel® Mac with Mac OS X
10.8.5 (only supported below Pro Tools 12.5),  <<< Mountain Lion
10.9.5 (only supported below Pro Tools 12.8),  <<< Mavericks
10.10.5 (only supported below Pro Tools 12.8.2),  <<< Yosemite
10.11.6, 10.12.6 (only supported with Pro Tools 12.8 and above) or  <<< El Capitan
10.13.2 (Pro Tools 12.8.3 and above). <<< High Sierra
    Please find version specific qualifications in the Mac OS Compatibility Grid below.
    Intel® Core i5 processor
    16GB RAM (32GB or more recommended)
    Internet connection for installation
    15GB disk space for installation
    USB-port for iLok authorization (iLok 2 or iLok 3 required)
    USB-port, FireWire-port or Thunderbolt-port for CoreAudio-supported audio device
    Supports 64-bit AAX plug-ins in Pro Tools

 
Windows:

    Intel® PC with
Windows 7 64-bit (Home Premium, Professional and Ultimate Editions),
    Windows 8/8.1 64-bit (Standard and Pro Editions) or
Windows 10 64-bit (Enterprise, Pro, or Home Editions)

    Please find version specific qualifications in the Windows OS Compatibility Grid below.
    Intel® Core i5 processor
    16GB RAM (32GB or more recommended)
    Internet connection for installation
    15GB disk space for installation
    USB-port for iLok authorization (iLok 2 or iLok 3 required)
    USB-port or FireWire-port for ASIO-supported audio device
    Supports 64-bit AAX plug-ins in Pro Tools